Attribute VB_Name = "listErrors"
' List box example
' Copyright (c) 1997, by Desaware Inc. All Rights Reserved

Option Explicit

Public Const dwCtlError = &H800A0000

' Standard errors
Public Sub SetNotSupportedAtRuntime()
   Err.Raise dwCtlError Or 382, "ListCtls"
End Sub

Public Sub SetNotSupported()
   Err.Raise dwCtlError Or 383, "ListCtls"
End Sub

' Raise list control errors
Public Sub ListError(errnum&)
   Dim s$
   Select Case errnum
      Case 1000
         s$ = "Invalid for this listbox mode"
   End Select
   Err.Raise dwCtlError Or errnum, "ListCtls", s$
End Sub
